maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (MPOM-84) update java minimum version to 6
Date Fri, 11 Sep 2015 04:26:46 GMT

    [ https://issues.apache.org/jira/browse/MPOM-84?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14740154#comment-14740154
] 

Hudson commented on MPOM-84:
----------------------------

SUCCESS: Integrated in maven-parent #1942 (See [https://builds.apache.org/job/maven-parent/1942/])
[MPOM-84] keep info on previous Java 1.5 (hboutemy: http://svn.apache.org/viewvc/?view=rev&rev=1702363)
* /maven/pom/trunk/maven/src/site-docs/apt/index.apt.vm
[MPOM-84] updated documentation (hboutemy: http://svn.apache.org/viewvc/?view=rev&rev=1702362)
* /maven/pom/trunk/maven/src/site-docs/apt/index.apt.vm
[MPOM-84] updated java minimum/build version to 6 (hboutemy: http://svn.apache.org/viewvc/?view=rev&rev=1702360)
* /maven/pom/trunk/maven/pom.xml


> update java minimum version to 6
> --------------------------------
>
>                 Key: MPOM-84
>                 URL: https://issues.apache.org/jira/browse/MPOM-84
>             Project: Maven POMs
>          Issue Type: Wish
>          Components: maven
>    Affects Versions: MAVEN-26
>            Reporter: Hervé Boutemy
>            Assignee: Hervé Boutemy
>             Fix For: MAVEN-27
>
>
> Maven 2.2.1 is deprecated: MPOM-72 updated POM to have Maven 3 as prerequisite as discussed
on maven-dev ML
> as discussed on maven-dev ML, it's time to switch to Java 6 prerequisite too



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message